package com.intland.codebeamer.functionaltest.page;

import org.openqa.selenium.By;

import static com.codeborne.selenide.Selectors.byValue;
import static com.codeborne.selenide.Selenide.$;

public class ServiceDeskPage  extends BasePage {
    public void enableServiceDesk() {
        $(By.id("enabled1")).setSelected(true);
    }

    public void clickOnSave() {
        $(byValue("Submit")).click();
    }
}
